0 Replies Latest reply on Feb 25, 2008 8:58 AM by keith.hughitt

    Flex Builder 3 on Max OS X 10.4.11?

    keith.hughitt
      Hi,

      Does anyone know why it is not possible to run Flex Builder 3 on Mac OS X 10.4.11 on PPC? I tried installing the builder, and everything seemed to go fine, except for one error near the end:

      quote:

      Execute Target File: aum.fb.module.app
      Status: ERROR
      Additional Notes: ERROR - java.lang.NullPointerException


      However nothing happens when attempting to run the application. I noticed the the system requirements that
      that Flex Builder 3 requires "Mac OS X v10.4.7–10.4.10 or v10.5."

      Any idea why 10.4.11 won't work?


      Thanks,
      Keith